{% set ORIENTATION = "Portrait" %}
{% set PAGE_MARGIN_TOP = "12" %}
{% set PAGE_MARGIN_BOTTOM = "12" %}
{% extends "./_base.jinja" %}

{% block styles %}
body {
    padding: 0 70px;
}

.section-skills {
    margin-top: 20px;
}

.section-skills__header {
    text-align: center;
    margin-top: 0;
    margin-bottom: 15px;
}

.section-skills__languages__header {
    margin-bottom: 5px;
}

.section-experience__header {
    text-align: center;
}

.experience {
    margin-bottom: 30px;
    page-break-inside: avoid;
}

.hr {
    height: 1px;
}
{% endblock %}

{% block content %}
    {% include './cv_simple/sections/header.jinja' %}
    <hr class="hr" />
    {% include './cv_simple/sections/title.jinja' %}
    <hr />
    {% include './cv_simple/sections/about.jinja' %}
    <hr  />
    {% include './cv_simple/sections/hard_skills.jinja' %}
    <hr />
    {% include './cv_simple/sections/soft_skills.jinja' %}    
    <hr />
    {% include './cv_simple/sections/experience.jinja' %}
{% endblock %}